Subject: Re: bug#35164: 25.1; `re-search-forward' docstring args

From: Alex Branham <[email-masked]>
Date: Sat, 06 Apr 2019 10:15:09 -0500

On Sat 06 Apr 2019 at 17:33, Eli Zaretskii <[email-masked]> wrote:

>> From: Emanuel Berg <[email-masked]>
>> Cc: [email-masked]
>> Date: Sat, 06 Apr 2019 16:30:54 +0200
>> 
>> Eli Zaretskii wrote:
>> 
>> > I don't think I understand how this answers
>> > my question. Please humor me and provide
>> > a direct answer.
>> 
>> I'm dropping this issue 100%. I thought it
>> would be a quick fix, but if you want
>> docstrings that do not conform with your own
>> rules do it.
>
> Which rules, please?  I really don't think I understand that, and I
> don't think I asked something that should trigger such a reaction.  I
> mean, if you submit a bug report, and I ask for clarifying it, why
> would you refuse?

I think this is a duplicate of bug#25193, which was fixed in the
emacs-25 branch but wasn't in Emacs 25.1; it first appeared in Emacs
25.2. See commit 0c55cf43e61537364ee7ea3d6ba77bb6ac3ef8a3.

Alex